<!DOCTYPE html>
<html lang="en" class="page">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>SERTIZ</title>

    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body class="page__body">
    <header class="page__header">
      <div class="container">
        <nav class="navigation">
          <a class="logo" href="./index.html">sertin</a>
          <ul class="menu">
            <li class="menu__item">
              <a class="menu__link menu__link--active" href="#"> HELLO </a>
            </li>
            <li class="menu__item">
              <a class="menu__link" href="#">TEAM</a>
            </li>
            <li class="menu__item">
              <a class="menu__link" href="#">SERVICES</a>
            </li>
            <li class="menu__item">
              <a class="menu__link" href="#">PORTFOLIO</a>
            </li>
            <li class="menu__item">
              <a class="menu__link" href="#">BLOG</a>
            </li>
            <li class="menu__item">
              <a class="menu__link" href="#">CONTACT</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <section class="banner">
        <h1 class="banner-title">Sertiz</h1>
        <p class="banner-description">Awesome One Page HTML Templates</p>
        <p class="banner-slogan"><span class="accent-color">We</span> make smart design</p>
      </section>

      <section class="our_services">
        <div class="container">
          <header class="section_header">
            <h2 class="section_title">You get our gold secret now</h2>
            <p class="section_description">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            <hr class="section_header_line" />
          </header>
          <ul class="our_services_list services">
            <li class="services_item service">
              <p class="service_name">Web <span class="accent-color">Design</span></p>
              <img class="service_icon" src="" alt="" />
              <p class="service_description">Developing websites has always been our passion and main goal since we started the company. Putent laoreet et ius utroque dissentias ut.</p>
              <hr />
              <p class="service_offer">What we offer you</p>
              <ul class="service_offers">
                <li class="service_offers_item">Business Card Design</li>
                <li class="service_offers_item">infographic Design</li>
                <li class="service_offers_item">Website Design</li>
                <li class="service_offers_item">Logo Design</li>
              </ul>
            </li>

            <li class="services_item service">
              <p class="service_name">Web Design</p>
              <img class="service_icon" src="" alt="" />
              <p class="service_description">Developing websites has always been our passion and main goal since we started the company. Putent laoreet et ius utroque dissentias ut.</p>
              <hr />
              <p class="service_offer">What we offer you</p>
              <ul class="service_offers">
                <li class="service_offers_item">Business Card Design</li>
                <li class="service_offers_item">infographic Design</li>
                <li class="service_offers_item">Website Design</li>
                <li class="service_offers_item">Logo Design</li>
              </ul>
            </li>

            <li class="services_item service">
              <p class="service_name">Web Design</p>
              <img class="service_icon" src="" alt="" />
              <p class="service_description">Developing websites has always been our passion and main goal since we started the company. Putent laoreet et ius utroque dissentias ut.</p>
              <hr />
              <p class="service_offer">What we offer you</p>
              <ul class="service_offers">
                <li class="service_offers_item">Business Card Design</li>
                <li class="service_offers_item">infographic Design</li>
                <li class="service_offers_item">Website Design</li>
                <li class="service_offers_item">Logo Design</li>
              </ul>
            </li>

            <li class="services_item service">
              <p class="service_name">Web Design</p>
              <img class="service_icon" src="" alt="" />
              <p class="service_description">Developing websites has always been our passion and main goal since we started the company. Putent laoreet et ius utroque dissentias ut.</p>
              <hr />
              <p class="service_offer">What we offer you</p>
              <ul class="service_offers">
                <li class="service_offers_item">Business Card Design</li>
                <li class="service_offers_item">infographic Design</li>
                <li class="service_offers_item">Website Design</li>
                <li class="service_offers_item">Logo Design</li>
              </ul>
            </li>
          </ul>
        </div>
      </section>
      <section class="about_us">
        <div class="container">
          <header class="section_header">
            <h2 class="section_title">What they said about us</h2>
            <p class="section_description">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            <hr class="section_header_line" />
          </header>
          <div class="about_us_content">
            <ul class="about_us_list">
              <li class="about_us_item">
                <img class="about_us_picture" src="./images/about_us_consulting.jpg" alt="" width="270" height="148" />
                <p class="about_us_name">Consulting</p>
              </li>
              <li class="about_us_item">
                <img class="about_us_picture" src="./images/about_us_web_design.jpg" alt="" width="270" height="148" />
                <p class="about_us_name">Web Design</p>
              </li>
              <li class="about_us_item">
                <img class="about_us_picture" src="./images/about_us_phoyography.jpg" alt="" width="270" height="148" />
                <p class="about_us_name">Photography</p>
              </li>
              <li class="about_us_item">
                <img class="about_us_picture" src="./images/about_us_advertaising.jpg" alt="" width="270" height="148" />
                <p class="about_us_name">Advertising</p>
              </li>
            </ul>

            <div class="about_us_description">
              <h3 class="about_us_title">
                Business
                <span class="accent-color">Consulting</span>
              </h3>
              <p class="about_us_text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
              </p>
              <p class="about_us_text">
                Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem
                accusantium doloremque laudantium.
              </p>
              <a class="about_us_link" href="#"> Check Our Projects </a>
            </div>
          </div>
        </div>
      </section>

      <section class="our-portfolio">
        <div class="container">
          <header class="section_header">
            <h2 class="section_title">What they said about us</h2>
            <p class="section_description">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            <hr class="section_header_line" />
          </header>
          <ul class="portfolio-filter">
            <li class="portfolio-filter__item active">All</li>
            <li class="portfolio-filter__item">Marketing</li>
            <li class="portfolio-filter__item">Photography</li>
            <li class="portfolio-filter__item">Media</li>
            <li class="portfolio-filter__item">Print</li>
            <li class="portfolio-filter__item">Web Design</li>
          </ul>
          <ul class="portfolio">
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" width="281" height="271" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img src="./images/gallery-img-1.jpg" alt="" />
              <div class="portfolio-style">
                <h3 class="style-title">Portfolio Page Style 1</h3>
                <hr class="style-line" />
                <p class="style-descr">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a href="" class="btn">Read More</a>
              </div>
            </li>
          </ul>
        </div>
      </section>

      <section class="some__goods">
        <div class="container">
          <header class="section_header">
            <h2 class="section_title">Some times we share some goods</h2>
            <p class="section_description">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            <hr class="section_header_line" />
          </header>

          <ul class="some__goods__list">
            <li class="some__goods__item">
              <a class="some__gooda__link" href="#">
                <img class="some__goods__image" src="./images/goods1.jpg" width="370" height="181" alt="" />
                <span class="some__goods__pen"></span>
                <h3 class="some__goods__title">Masonry Blog Page Style 1</h3>
                <p class="some__goods__text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
                <p class="date">DECEMBER 06, 2013</p>
                <p class="read__more">Read More</p>
              </a>
            </li>
            <li class="some__goods__item">
              <a class="some__gooda__link" href="#">
                <img class="some__goods__image" src="./images/goods2.jpg" width="369" height="208" alt="" />
                <span class="some__goods__pen"></span>
                <h3 class="some__goods__title">Nice Photo Window Popup</h3>
                <p class="some__goods__text">
                  You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.dolorem ipsum quia dolor sit amet
                  consectetur adipisci quianon numquam many types of posts.
                </p>
                <p class="date">January 14, 2014</p>
                <p class="read__more">Read More</p>
              </a>
            </li>
            <li class="some__goods__item">
              <a class="some__gooda__link" href="#">
                <img class="some__goods__image" src="./images/goods3.jpg" width="370" height="197" alt="" />
                <span class="some__goods__pen"></span>
                <h3 class="some__goods__title">Video Window On Popup</h3>
                <p class="some__goods__text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
                <p class="date">DECEMBER 06, 2013</p>
                <p class="read__more">Read More</p>
              </a>
            </li>
            <li class="some__goods__item">
              <a class="some__gooda__link" href="#">
                <img class="some__goods__image" src="./images/goods4.jpg" width="370" height="208" alt="" />
                <span class="some__goods__pen"></span>
                <h3 class="some__goods__title">Post with Slider images</h3>
                <p class="some__goods__text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>

                <p class="date">DECEMBER 06, 2013</p>
                <p class="read__more">Read More</p>
              </a>
            </li>
            <li class="some__goods__item">
              <a class="some__gooda__link" href="#">
                <img class="some__goods__image" src="./images/goods5.jpg" width="373" height="48" alt="" />
                <span class="some__goods__pen"></span>
                <h3 class="some__goods__title">Audio mp3 Post</h3>
                <p class="some__goods__text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
                <p class="date">DECEMBER 06, 2013</p>
                <p class="read__more">Read More</p>
              </a>
            </li>
            <li class="some__goods__item">
              <a class="some__gooda__link" href="#">
                <img class="some__goods__image" src="./images/goods4.jpg" width="370" height="208" alt="" />
                <span class="some__goods__pen"></span>
                <h3 class="some__goods__title">Quote post type for post</h3>
                <p class="some__goods__text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
                <p class="date">DECEMBER 06, 2013</p>
                <p class="read__more">Read More</p>
              </a>
            </li>
          </ul>
        </div>
      </section>
      <section class="feedback_section">
        <div class="container">
          <header class="section_header">
            <h2 class="section_title">Some times we share some goods</h2>
            <p class="section_description">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
            <hr class="section_header_line" />
          </header>
          <div class="feedback_wraper">
            <form class="feedback">
              <h3 class="styled_title">
                Send us
                <span class="accent-color">a message</span>
              </h3>
              <p class="feedback_description">Lorem ipsum dolor sit consectetur adipisicing elit eiusmod tempor incididunt.</p>
              <input class="form_field form_input form_input--first" type="text" placeholder="Name" />
              <input class="form_field form_input" type="email" placeholder="Email" />
              <textarea class="form_field form_message" placeholder="Message"></textarea>
              <input class="button button--reset" type="reset" value="Reset" />
              <input class="button" type="submit" value="Send" />
            </form>
            <aside>
              <h3 class="styled_title">Get in <span class="accent-color">touch</span></h3>
              <p class="feedback_description">You can also contact us at</p>
              <ul class="contact_list">
                <li class="contact_item">4952 Woodland Drive, Sioux City, IA 51106</li>
                <li class="contact_item">
                  <a class="contact_link" href="tel:7122746481">712-274-6481</a>
                </li>
                <li class="contact_item">
                  <a class="contact_link" href="mailto:DonnaJKoch@jourrapide.com">DonnaJKoch@jourrapide.com</a>
                </li>
                <li class="contact_item">
                  <a class="contact_link" href="www.website.com">www.website.com</a>
                </li>
              </ul>

              <h3 class="styled_title">Follow<span class="accent-color">Us</span></h3>
              <ul class="media">
                <li class="media_item">
                  <a class="media_link" href="#"></a>
                </li>
                <li class="media_item">
                  <a class="media_link" href="#"></a>
                </li>
                <li class="media_item">
                  <a class="media_link" href="#"></a>
                </li>
                <li class="media_item">
                  <a class="media_link" href="#"></a>
                </li>
              </ul>
            </aside>
          </div>
        </div>
      </section>
    </main>

    <footer></footer>
  </body>
</html>
